Subject: Re: Carpel Tunnel Surgery -- Exercises to prevent... Cure?

From: [email-masked]
Date: Sun, 24 Mar 1996 14:17:28 -0500

Hello Troops...

A great prevention for Carpel Tunnel are two exercises that I've been doing
for several years. 

1. Tuck your right elbow into your body and pull down the right fingers with
your left fingers.  This stretches the wrist and palm ligaments.  From my
understanding, it's the tightening of these ligaments that cause CTS.  I'm
able to pull my hand down to over 90 degrees.  I notice that when I've been
typing on the computer for several hours this really helps.  

2. The second is even harder to describe.. Take the four fingers of your left
hand and place them on the fleshy part of your right palm at the base of the
thumb (1st thumb joint).  This puts your left thumb on the outside edge of
your right palm.  Push.  This stretches the right palm from side to side.  Do
the same thing at the base of your fingers. This also works pushing with your
thumb and knuckles.

Repeat both of these with each hand several times a day or whenever it "feels
good." 

Don't sniff the smoke..

Kent    :o)
[email-masked]